al_get_display_event_source(3)

NAME

al_get_display_event_source - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_EVENT_SOURCE *al_get_display_event_source(ALLEGRO_DISPLAY *display)

DESCRIPTION

Retrieve the associated event source. See the [documentation on events]ALLEGRO_EVENT_DISPLAY_EXPOSE(3) for a list of the events displays will generate.